html, body {
  margin:0;
  height:100%;
  font-family: "Montserrat"
}


.slider {
	text-align:center;
	background-image: url("slider.jpg");
	height: 100%;
	width: 100%;
	padding: 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
} 

h1 {
	color: white;
	font-size: 50px;
	text-align: left;
	padding-left: 10%;
	padding-top: 7%;
}

.slika_slider {
	padding-top: 2.5%;
	width:20%;
	height:auto;	
	text-align: left;
}

#slider_description {
	font-weight: bold;
	text-align: left;
	padding-left: 10%;	
	font-size:20px;
	color:white;
	
}

.telefon {
	font-weight: bold;
	text-align: center;	
	font-size:20px;
	color:white;
	position: absolute;
       	bottom: 10%;
}
